/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: none;
}

ul.nice-menu li {
	border: none;
	border-top: 0;
	position: relative;
	display:inline-block;
	padding:10px 15px 10px 5px;	
	background:url('images/separa-menu.png') no-repeat  right 0px;

 }


ul.nice-menu a {
  display: block;
	padding:0 20px 0 20px;
}

ul.nice-menu ul {
  border: 0;
  border: none;
  margin-right: 0; /* LTR */
}


ul.nice-menu ul li {
  width: 115%;
}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {
  border-top: none;
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
  top: 36px;
}

ul.nice-menu-down ul li {
  clear: both;
  	padding:0 0px 0 0px;

}

ul.nice-menu-down ul li a{
  clear: both;
    padding:12px ;

}

ul.nice-menu-down ul li ul li{
  clear: both;
  	padding:0 0px 0 0px;

}

ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: 0px;
} 


ul.nice-menu-down li.menuparent {
	background:url('images/separa-menu.png') no-repeat  right 0px;
}

ul.nice-menu-down li.menuparent a{
 /*background: url("images/arrow-down.png") right center no-repeat;*/
 background: url("images/arrow-down.png") right center no-repeat;
}

ul.nice-menu-down li.menuparent li{
	background:none;
	background-color:#9e426d;
  font-size: 0.9em
}

ul.nice-menu-down li.menuparent li a{
	background:none;
	background-color:#9e426d
}

ul.nice-menu-down li.menuparent:hover {
	background:url('images/separa-menu.png') no-repeat  right 0px;
}

ul.nice-menu-down li li.menuparent {
  background: none
  	background-color:#9e426d

}

ul.nice-menu-down li li.menuparent a:hover {
  background: none
  	background-color:#9e426d;


}


ul.nice-menu-down li ul li ul {
    left: 100%;
    margin-left:1px;    
    top: -0px;
}



/******************************
 Garland-specific CSS
******************************/

/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
  margin: 0;
}

#header-region ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0em;
  padding-bottom: 0em;
  background: #eee;
}

#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  border-top: none;
  margin-right: 0; /* LTR */
}

#header-region ul.nice-menu ul {
  top: 0em;
}

ul.nice-menu-down .menuparent a {
    padding-right: 20px;
}

/**
 * HORIZONTAL (down) menus
 */
#header-region ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
  background:none;
}

#header-region ul.nice-menu-down li.menuparent {
  background: #eee url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li.menuparent:hover {
  background: #ccc url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent {
  background: #eee url("../images/arrow-right.png") right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent:hover {
  background: #ccc url("../images/arrow-right.png") right center no-repeat; /* LTR */
}
